body { background:rgb(16,78,114);z-index:9999999; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px } /*background:rgb(16,78,114) background: white url(../images/bg_body.png)
a{color:#000088;text-decoration:none;}*/

#legendMonLive{position:absolute;height:37px;top:24px;right:0px;min-width:300px;padding:5px 0 4px 4px;text-align:left;font-weight:normal;background-image:url(../images/bg70white.png);z-index:100000;border:1px solid white;border-top-width:0px;border-right-width:0px;color:black;}
#anchorDevMonContainer{float:left;width:26px;height:16px;background:transparent url(../images/folder.png) no-repeat 0 0;cursor:pointer;font-weight:bold;margin-right:3px;margin-top:-1px;}
.legendText{cursor:pointer;background-position:center left;padding:2px 6px 1px 18px;}
.legendConn{color:black;background-repeat:no-repeat;}
.monStat1{background-image:url(../images/Check_Green.png);}
.monStat2{background-image:url(../images/Check_Yellow.png);}
.monStat3{background-image:url(../images/Check_Red.png);}

button { border-radius : 4px }
#topContainer{position:absolute;margin:5px;margin-bottom:0;min-height:25px;min-width:700px;background:url(../images/bg50blue.png);display:none;z-index:1;} /*border:1px solid #a5d6f8;top:24px;left:0px;*/

#processBox{position:absolute;top:0;right:0;width:177px;height:14px;padding:4px;padding-left:28px;z-index:1000010;font-size:11px;background:#dfdfff url(../images/loading.gif) no-repeat -5px -7px;color:black;border-color:#dfdfff;}

.txtButton{cursor:default;padding:0px 6px;margin:1px;border:1px solid grey;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#dfdfdf;color:black;}
.txtButton:hover{position:relative;background-color:#efefef;border-color:#444;color:#181818;cursor: pointer;}
.txtButton span{display:none;min-width:56px;position:absolute;top:15px;right:50%;padding:1px 4px;color:#181818;font-weight:normal;text-align:center;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#efefef;border:1px solid #444;}
.txtButton:hover span{display:block;}

.btnReset{background:#dfdfdf url(../images/resent.png) no-repeat 50% 50%;}
.btnEdit{background:#dfdfdf url(../images/edit.png) no-repeat 50% 50%;}
.btnDelete{background:#dfdfdf url(../images/delete.png) no-repeat 50% 50%;}

.btn-close-br{position:absolute;bottom:0px;right:0px;cursor:pointer;}
.container-list{padding:0px;border:3px solid #a5d6f8;border-bottom-width:0px;height:422px;overflow:auto;}
.container-list table{border:1px solid #6d95af;background:#a5d6f8;}
.container-list th{background:url(../images/bg80blue.png);color:yellow;}
.container-list td{background:url(../images/bg70white.png);text-align:center;color:black;}
.container-tool{background-image:url(../images/bg50blue.png);padding:4px;padding-bottom:2px;padding-left:2px;border:3px solid #a5d6f8;border-top-width:0;}
.container-tool .toolActionStatus{float:right;margin-right:25px;font-weight:normal;background:url(../images/bg70white.png);padding:0px 5px;text-align:center;color:#000000;font-size: 11px;} /*margin-top:5px;min-width:200px;*/
.container-list.ui-corner-top a {
    text-decoration: none;
}

#map_frame {
        width : 100%;
        height : 400px;
        position : relative;
      }
      
      #map_canvas {
        width : 80%;
        height : 100%;
        position : absolute;
      }
      #list {
        position : absolute;
        width : 20%;
        height : 100%;
        right : 0;
        overflow-y : scroll;
      }
      .listItem {
        border : 1px solid #ccc;
        margin : 0.5em;
        padding : 0.2em;
        cursor : pointer;
      }
      .ftTable {
        text-align : left;
        width : 200px;
		color:#000000;
      }
	  
.gm-style-iw {
	width: 350px !important;
	top: 15px !important;
	left: 0px !important;
	background-color: #fff;
	box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
	border: 1px solid rgba(72, 181, 233, 0.6);
	border-radius: 2px 2px 10px 10px;
}
#iw-container {
	margin-bottom: 10px;
}
#iw-container .iw-title {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	font-weight: 400;
	padding: 10px;
	background-color: #48b5e9;
	color: white;
	margin: 0;
	border-radius: 2px 2px 0 0;
}
#iw-container .iw-content {
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	margin-right: 1px;
	padding: 15px 5px 20px 15px;
	max-height: 140px;
	overflow-y: auto;
	overflow-x: hidden;
	color:#000000;
	width:329px;
}
.iw-content img {
	//float: right;
	margin: 0 5px 5px 10px;	
}
.iw-subTitle {
	font-size: 16px;
	font-weight: 700;
	padding: 5px 0;
}
.iw-bottom-gradient {
	position: absolute;
	width: 326px;
	height: 25px;
	bottom: 10px;
	right: 18px;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}